"MLS_Exporting" = "Bezig met exporteren";
"MLS_ExportToFileContent" = "Selecteer aub het exportformaat";
"MLS_ExportSuccessRowData" = "Opslaan gelukt : %td";
"MLS_ExportFailed" = "Export mislukt";
"MLS_ExportDeviceStorageNotEnough" = "Onvoldoende opslagruimte";
"MLS_ExportCloudStorageNotEnough" = "Onvoldoende opslagruimte in Cloud";
"MLS_GeneratingData" = "Geração de dados ...";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The server has been notified to export the selected contacts to Salesforce.";
"MLS_DirectExportToSalesforceSuccessfully" = "Export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "Geen contact geselecteerd";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
"MLS_ReachTrialCount" = "Het proefquotum is op. Abonneer je om de app te blijven gebruiken.";
